#section-five{
  margin-top: 120px;
  @media  screen and (max-width: 767px) {
    margin-top: 0;
  }
  @media (min-width:768px) and (max-width: 991px) {
    margin-top: 30px;
    padding-bottom: 50px;
  }
  .banner-section-five{
    background-repeat: no-repeat;
    height:630px ;
    @media  screen and (max-width: 1023px) {
      background-size: cover;
      height: auto;

    }
    .content-five-left{
      margin-top: 152px;
      @media (min-width:768px) and (max-width: 991px) {
        margin-top: 30px;
        padding-bottom: 50px;
      }

      @media  screen and (max-width: 768px) {

        &:after{
          display: none;
        }
      }
      &:after{
        position: absolute;
        content: "";
        height: 342px;
        width: 1px;
        background-color:$color-banner;
        -ms-transform: rotate(12deg);
        -webkit-transform: rotate(12deg);
        transform: rotate(12deg);
        right: 21%;
        top: 28%;
      }
      .header-left {
        width: 60%;
        @media  screen and (max-width: 768px) {
          width: 100%;
        }
        h3 {
          font-weight: 900;
          color: $color-banner;
          font-style: italic;
          font-size: 36px;
          line-height: 40px;
          text-transform: inherit;
        }
      }
      .text-left{
        width: 60%;
        @media  screen and (max-width: 768px) {
          width: 100%;
        }
        p{
          font-size: 16px;
          font-weight: 400;
          font-family: arial, sans-serif;
          color: $color-banner;
        }
      }

    }
    .content-five-right{
      padding-top: 120px;
      @media  screen and (max-width: 1023px) {
        padding-top: 50px;
      }
      blockquote{
        padding: 22px 20px 0;
        &:before{
          color: $color-banner !important;
          position: absolute;
          left: 50%;
        }
        &:after{
          content: '' !important;
        }
        p{
          margin-top: 56px;
          color: $color-banner;
          font-size: 26px !important;
          font-style: italic;
          font-weight: 400;
          font-family: arial, sans-serif;
        }
      }
      .testimonial-author{
        strong{
          color: #5ff1ee;
          font-weight: bold;
          font-size: 22px !important;
        }
      }
      .owl-dots{
        margin-top: 50px;
        display: flex;
        justify-content: center;
        .owl-dot{
          width: 115px;
          height: 115px;
          margin-right: 30px;
          img {
            width: 100%;
            height: 100%;
            border-radius: 50%;
          }
          &.active{
            img{
              border: 5px solid $color-banner;
            }
          }
        }
      }
    }
  }
  .form-section-five{
    margin-top: 100px;
    text-align: center;
    .content-form-section-five{
      .td-section-five{
        font-size: 36px;
        font-weight: bold;
        color: $main-color;
        text-transform: inherit;
        line-height: 30px;
      }
      .desc-section-five{
        font-size: 16px;
        font-weight: 400;
        color: #898989;
        margin-bottom: 28px;
      }
      form{
        margin-bottom: 95px;
        .form-row{
          .form-group{
            input{
              border: 1px solid #bebebe;
              border-radius: 5px;
              height: 50px;
              &::placeholder{
                font-style: italic;
              }
            }
            .btn{
              border: none;
              font-size: 20px;
              text-align: center;
              font-weight: 600;
              color: #020202;
              background-color: $bg-button2;
              text-transform: uppercase;
              height: 50px;
              font-family: $main-menu-font;
              &:hover{
                opacity: .8;
              }
            }
          }
        }
      }
    }
  }
}